recovery:
  state:
    round: 828
    hash: "46d9b3118166858452ae7b88ce3bd96184dd727a5a3a811ba6fb900d8a346d7ffe342b89e24d1868f896596dcd9e711d"
    timestamp: "2025-12-05T11:43:00.486092515Z"
  bootstrap: null
  package: null
  stream: null
